
p {
  line-height: 1.5em;
}

ul.menu, ul.menu ul {
font-family: "Elementary SF", Myriad Pro, Arial, Helvetica, sans-serif;
  font-size: 18px;
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 100%;
  display:none;
}

ul.menu a {
  display: block;
  text-decoration: none;
  padding-left:15px !important;
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a, ul.menu ul.menu li a {
  color: #fff;	
  padding: 0.5em;
}

ul.menu li a:hover, ul.menu ul.menu li a:hover {
color: red;
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
  
  padding-left: 20px;
}

ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
  padding-left: 15px;
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}
ul.menu ul.menu {

}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
	color: red;	
}
div.panel {
    padding: 5px;
    margin-top: 1px;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
    color: #fff;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    font-weight: bold;
}
ul.menu div.panel a:hover {
    color: #fff;
    text-decoration: underline;
}


.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }
.indent6 { padding-left: 6em; }
.indent7 { padding-left: 7em; }
.indent8 { padding-left: 8em; }
.indent9 { padding-left: 9em; }
.indent10 { padding-left: 10em; }

/***************************************************************************************************************************************/
/* Fonts */
/***************************************************************************************************************************************/

@font-face {  
	  font-family: "Elementary SF";  
	  src: url(../fonts/vwag.eot); /* IE */  
	  src: local('Elementary SF'), url(../fonts/vwag.TTF) format("truetype"); /* non-IE */  
	}  
	
